
/* Height */
"2vZ-2c-8wR.title" = "Altezza";

/* Width */
"6YA-1k-c4i.title" = "Larghezza";

/* 1× */
"7MQ-97-qpN.title" = "1x";

/* Presets */
"7q6-Wq-sgh.title" = "Presets";

/* Copy Presets */
"IFu-Xu-alF.title" = "Copia Presets";

/* Height */
"LHK-co-icn.title" = "Altezza";

/* Source Size */
"N5T-eo-bW9.title" = "Dimensione sorgente";

/* Add Color */
"NQq-0W-mwF.ibShadowedToolTip" = "Aggiungere Colore";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Color */
"dUc-4m-wIh.ibShadowedToolTip" = "Rimuovere Colore";

/* OK */
"fKW-tq-5He.title" = "OK";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* 3× */
"kfq-MV-Itl.title" = "3x";

/* Cancel */
"nUS-Mu-us5.title" = "Annullla";

/* Paste Presets */
"ocD-iM-rV4.title" = "Salva Presets";

/* Name */
"p9N-JG-TsZ.title" = "Nome";

/* 2× */
"rPx-R4-Bpv.title" = "2x";

/* SVG */
"sfh-qS-E1h.title" = "SVG";

/* Padding */
"sju-co-Lrz.title" = "Padding";
